Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:37:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, We are regular customers of Landmark group either through online and floor as well.  Currently I'm facing an issue in return of goods because of the date.

We got the items Order No: 8238933114 dated March 4th 2021. Out of the delivered items, we found that One Pant, Tshirt and Shirt found faulty type  and size issues and also product in online images and physical stocks are extremely different.

Because of Covid issues and quarantine at home, I was unable to return in 14 days. 

I went to Centrepoint Sharq on April 18th and explained the guys that need to change these and will take someother items for the same value or will pay the excess. But they denied the same saying the company policy of 14 days. I have explained from my side as well regarding the Covid issues and quarantine for more than one month in family, but there is no positive response from them.
I came back in extreme disappointment and writing this on the same note.

Please look into this and provide a solution asap.

Order No : 8238933114
Order placed Mob No : 66514623

Thanks and Regards,
Laiju https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427817